Bug 11172 - manpages in the wrong place
manpages in the wrong place
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: file (Show other bugs)
6.2
All Linux
medium Severity low
: ---
: ---
Assigned To: Crutcher Dunnavant
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-02 06:03 EDT by Tim
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-02 06:03:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim 2000-05-02 06:03:31 EDT
The manpage `magic', which is currently in section 4 should be moved to
section 5 (with all the other file formats like crontab..)
Comment 1 Jeff Johnson 2000-07-22 14:02:51 EDT
Fixed in file-3.30-5.

Note You need to log in before you can comment on or make changes to this bug.